
#wb_header { height: 72px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 690px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #210000 url("../gallery_gen/565035c1b57312d119eb125f20a2c77d.jpg") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 842px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 822px; overflow: visible; min-height: 842px; }
#wb_element_instance55 { top: 15px; left: 0px; min-width: 1200px; width: 1200px; min-height: 46px; height: 46px; display: block; z-index: 511; }
#wb_element_instance55 ul { background: transparent none no-repeat left top; border: 1px none #000000; }
#wb_element_instance55, #wb_element_instance55 ul { text-align: center; }
#wb_element_instance55 ul ul { background: transparent none repeat left top; }
#wb_element_instance55 li { margin: 10px 10px 10px 10px; }
#wb_element_instance55 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 20px 'Capture it'; text-decoration: none; color: #fa0341; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance55 li.over > a, #wb_element_instance55 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: underline; color: #ff0088; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance55 li.active > a { border: 0px none #000000; font: normal bold 20px 'Capture it'; text-decoration: none; color: #ff0088; line-height: 22px; background: transparent none repeat left top; }
#wb_element_instance55:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance55:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance55:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance56 { top: 13px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 310; }
#wb_element_instance56 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 50px; }
#wb_element_instance57 { top: 20px; left: 0px; min-width: 420px; width: 420px; min-height: 399px; height: 399px; display: block; z-index: 206; }
#wb_element_instance58 { top: 0px; left: -70px; min-width: 1360px; width: 1360px; min-height: 650px; height: 650px; display: block; z-index: 204; }
#wb_element_instance58 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1360px; height: 650px; }
#wb_element_instance59 { top: 20px; left: 460px; min-width: 730px; width: 730px; min-height: 620px; height: 620px; display: block; z-index: 230; }
#wb_element_instance60 { top: 400px; left: 0px; min-width: 360px; width: 360px; min-height: 220px; height: 220px; display: block; z-index: 231; }
#wb_element_instance60 img { width: 360px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 670px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance62 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance57 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
